import renderFormRows from '../../lib/render-rows';
import { id, rows, title } from './config';

function CreateKP() {
  return renderFormRows(rows);
}

export default {
  id,
  title,
  Component: CreateKP,
};
